# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Wed Apr  5 14:08:48 UTC 2017
pkgname = gtkmm-docs
pkgbase = gtkmm
pkgver = 2.24.5+6+g85967ecc-1
pkgdesc = C++ bindings for GTK+ 2 (documentation)
url = http://www.gtkmm.org/
builddate = 1491401328
packager = Jan Alexander Steffens (heftig) <jan.steffens@gmail.com>
size = 119525376
arch = x86_64
license = LGPL
makedepend = git
makedepend = mm-common
makedepend = glibmm-docs
makedepend = cairomm-docs
makedepend = pangomm-docs
makedepend = atkmm-docs
